* { margin:0; padding:0; }
html { height:100%; width:100%;}
body { background-color:#eb9219; color:#000; font-family:Arial, Helvetica, sans-serif; font-size:12px; }
a { color:#000; font-weight:900; text-decoration:none; }

#content { margin-top:-500px; margin-left:500px; width:300px; }
#content p { color:#3b2505; padding-bottom:10px; }
#content ul { list-style-type:none; margin-top:60px;  }
#content li { padding:2px 0; }

#footer { position:absolute; margin-top:35px; font-size:10px; padding:10px; }
#footer a { font-weight:400; }
